{
  "name": "RAUPOLOGY",
  "main": "views/index.html",
  "version": "0.9.1",
  "window": {
    "title": "RAUPOLOGY",
    "toolbar": false,
    "frame": false,
    "width": 1024,
    "height": 600,
    "min_width": 400,
    "min_height": 200,
    "position": "center"
  },
  "dependencies": {
    "fs-extra": "^0.16.5",
    "markdown": "^0.5.0",
    "node-notifier": "^4.1.2",
    "node-webkit-fdialogs": "^0.2.7",
    "walk": "^2.3.9"
  }
}
